callout.graphics
Prev | Callouts | Next

## Name

callout.graphics — Use graphics for callouts?

## Synopsis

    <xsl:param name="callout.graphics" select="'1'"></xsl:param>

## Description

If non-zero, callouts are presented with graphics (e.g., reverse-video circled numbers instead of "(1)", "(2)", etc.). Default graphics are provided in the distribution.

Prev | Up | Next
callout.defaultcolumn | Home | callout.graphics.extension